body {
    color: #444444;
    background-color: #555;
    font: 14px Tahoma, Verdana, Geneva, Arial, Helvetica, Helve, Sans-serif;
    padding: 0px;
    margin: 0px;
    border: 0px;
    line-height: 1.6em;
    background: #ededf2 margin:0;
    padding: 0;
    text-align: center;
}

input {
    font: 16px Tahoma, Verdana, Geneva, Arial, Helvetica;
    color: #666;
    padding: 4px;
    margin: 0px;
}

#wrap {
    position: relative;
    clear: both;
    margin-left: 10px;
    padding: 0 0 0 0;
    font-size: 11pt;
    text-align: left;
    width: 880px;
    float: left;
    background: #fff;
    border-radius: 5px;
}

form {
    margin: 0px;
    padding: 0px;
}


.content {
    position: relative;
    display: block;
    margin: 0px;
    padding: 5px;
    padding-top: 20px;
    overflow: hidden;
    font: 14px Tahoma, Verdana, Geneva, Arial, Helvetica, Helve, Sans-serif;
    border-left: 0px #ddf solid;
    line-height: 1.6em;
}

    .content h3 {
        font: 20px/30px Tahoma, "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, Helve, Sans-serif;
        margin: 0 0 10px 0;
        color: #0af;
        text-transform: uppercase;
    }

    .content p {
        padding: 0px;
        margin: 0 0 10px 0;
        line-height: 1.6em;
    }

.sidebar {
    width: 120px;
    float: left;
    margin: 0px;
    padding: 2px 7px 10px 7px;
    font-size: 11px;
    line-height: 1.5em;
    color: #888;
}

    .sidebar .category {
        font-weight: bold;
        color: #333;
        margin: 10px 0 0 0;
        padding: 0 0 0 5px;
        line-height: 1.3em;
    }

    .sidebar .category-first {
        font-weight: bold;
        color: #333;
        margin: 0 0 0 0;
        padding: 0 0 0 5px;
        line-height: 1.3em;
    }

    .sidebar a {
        font: 11px/20px Tahoma, Arial, Verdana, Geneva, Helvetica, Helve, Sans-serif;
        padding-left: 5px;
        padding-top: 5px;
        border-left: solid 3px #f2f2f7;
        color: #555;
        width: 108px;
        display: inline-block;
        margin-left: 3px;
        text-decoration: none;
        text-transform: uppercase;
        border-bottom: 1px solid #ddd;
    }

        .sidebar a:hover {
            background-color: #e0e0ef;
            border-left: solid 3px #999;
        }

.sidebarnav {
    clear: both;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    font-size: 10px;
    text-align: left;
    background: #f2f2f7;
}



#channel {
    font: 26px/40px Tahoma, "Trebuchet MS", Verdana, sans-serif;
    font-weight: normal;
    color: #444;
}


#footer {
    color: #ccc;
    clear: both;
}









h2 {
    font-family: "Trebuchet MS", Verdana, sans-serif;
    font-size: 26px;
    font-weight: normal;
    padding: 0;
    margin: 0 0 1em 0;
}

h3 {
    margin: 1.5em 0 0 0;
    padding-bottom: 3px;
    font-family: "Trebuchet MS", Verdana, sans-serif;
    font-size: 120%;
    font-weight: normal;
    color: #7B9905;
}

h4, h5 {
    margin: 1.5em 0 0 0;
    font-family: "Trebuchet MS", Verdana, sans-serif;
    font-size: 110%;
    font-weight: normal;
    color: #333;
}




#topnav {
    background: #f3f3f7;
    width: 620px;
    padding: 0px;
    margin: 0px 0px 0px 10px;
}



    #topnav a:hover {
        color: #f60;
    }



#sections {
    position: relative;
    margin: 0;
    padding-top: 10px;
    padding-left: 5px;
}

    #sections a {
        padding: 7px;
        padding-top: 5px;
        text-decoration: none;
        text-align: center;
        font-weight: normal;
        font-size: 10px;
        padding-left: 7px;
        padding-right: 7px;
        border-right: 1px #aaa solid;
    }


        #sections a.here {
            background: #fff;
            border-top: 3px #e2e2e2 solid;
            font-weight: bold;
        }

        #sections a:hover {
            color: #f60;
            background: #eff;
        }



.footer {
    margin: 0px;
    padding: 10px;
    font-size: 10px;
    border-top: 1px #aaa dotted;
}

#copyright {
    padding-left: 10px;
    font-size: 9px;
}

#hostinfo {
    padding-left: 10px;
    font-size: 9px;
    text-align: center;
}

.title {
    margin: 20px 0 10px 0;
    padding-bottom: 0px;
    font: 14px Tahoma, "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, Helve, Sans-serif;
    font-weight: 500;
    color: #7B9905;
    color: #0055bb;
    text-transform: uppercase
}

.pubdate {
    padding: 0 0 0 10px;
    font-size: 9px;
    text-align: left;
    margin: 0 0 0 0;
    color: #999;
}

.item {
    padding-top: 0px;
    font: 11px/18px Verdana, Tahoma;
    text-align: left;
    margin-bottom: 0px;
    padding-bottom: 10px;
    color: #555;
    border-bottom: 1px #aaa dotted;
    max-width: 725px;
}

.item > div > img {
    display: block;
    max-width: 725px;
    margin-bottom: 10px;
}

.iteminfo {
    clear: both;
    padding: 0 0 0 0;
    font-size: 10px;
    text-align: left;
    background: #f2f2f7;
    margin: 10px 0px 10px 0px;
}

#adpane {
    font: 10px/16px Tahoma, Verdana, Geneva, Arial, Helvetica, Helve, Sans-serif;
    position: absolute;
    left: 645px;
    top: 0px;
}

#googleAd728 {
    margin: 5px 5px 10px 10px;
    border: solid, 5px, #000;
}

#page {
    margin: auto;
    padding: 0px;
    width: 900px;
}


/* tabs */

ul#nav, ul#nav li {
    list-style-type: none;
    margin: 0;
    padding-top: 5px;
}

ul#nav {
    padding-left: 40px;
}

    ul#nav li {
        float: left;
        width: 110px;
        margin-right: 3px;
        text-align: center;
    }

    ul#nav a {
        float: left;
        width: 110px;
        text-decoration: none;
        background: #fff;
        color: #888;
        padding-top: 3px;
        padding-bottom: 3px;
        border-bottom: 1px solid #f7f7f7;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        text-transform: uppercase;
        font-size: 12px;
    }

        ul#nav li.active a, ul#nav a:hover {
            color: #888;
            background: #fff;
            font-weight: bold;
            padding-bottom: 3px;
            border-bottom: 1px solid #fff;
        }

#qw {
    position: absolute;
    left: 650px;
    top: 300px;
}
